/*efecto sroll en cada enlace de nav*/
html {
    scroll-behavior: smooth;

}

.logo {
    text-align: center;
    justify-content: center;
    border-radius: 10px;
    width: 320px;
    height: 320px;
    margin: 0 auto;
    display: flex;
}

video {
    display: flex;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

body {

    background-attachment: fixed;
    background-size: cover;
    margin: 0 auto;
    max-width: 100%;
    color: black;
    justify-content: center;
    align-content: center;
    text-align: justify;
    display: flex;
    backface-visibility: hidden;
}

.cuadro {
    backface-visibility: hidden;
    border-radius: 15px;
    box-sizing: border-box;
}

.resaltar {
    color: darkcyan;
    font-weight: 500;
}

/*direccionamiento*/

#Inicio {
    backface-visibility: hidden;
    padding-top: 4%;
}

#Comofunciona {
    backface-visibility: hidden;
}

#Tiposdecredito {
    backface-visibility: hidden;
}

#preguntasfrecuentes {
    padding-bottom: 4%;
    backface-visibility: hidden;
}

#Contactanos {
    backface-visibility: hidden;
}

#Noticias {
    padding: .5%;
    backface-visibility: hidden;
}

.presentes {
    color: #0f4971;
    font-weight: 600;
}

#anuncions {
    color: #0f4971;
    font-weight: 600;
}

#titulos {
    color: #0f4971;
    font-weight: 600;
}

/*direccionamiento*/
.text-decoration-none {
    text-decoration: none;
    font-size: 1.5em;
    color: black;
    border-radius: 15px;
    backface-visibility: hidden;
    padding: 1%;
    -webkit-transition: padding 2s, color 1s, border .5s, background 1s, ;
    -moz-transition: padding 2s, color 1s, border .5s, background 1s, ;
}

.text-decoration-none:hover {
    color: black;
}



.card-header {
    text-decoration: none;
}

.titulosec {
    color: #0f4971;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.6em;
}

h1,
h2,
h3,
h4,
h5 {
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: whitesmoke;
    opacity: 9;
}

.black {
    color: black;
}


p {
    text-align: justify;
    font-size: 1.1em;
    justify-content: center;
    align-items: center;
}

.pp {
    text-align: center;
    font-size: 1.1em;
    justify-content: center;
    align-items: center;
}




/*BARRA DE NAVEGACION*/
nav {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    font-size: 1em;
    font-family: 'Barlow', sans-serif;
    backface-visibility: hidden;
}


.navbar-nav {
    margin: 0 auto;
    text-align: center;
    max-width: 100%;
    font-weight: 500;
}


.navbar-brand {
    border-radius: 10px;
    margin-right: 25px;
    text-decoration: none;
    backface-visibility: hidden;
    color: brown;
}

.navletra {
    color: #272f30;
    font-weight: 400;
    -webkit-transition: padding 2s, color 1s, border .5s, background 1s;
    border-collapse: separate;
    text-align: center;

}

.navletra:hover {
    color: darkcyan;

}




/*BANNER*/

article {
    max-width: 100%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    display: flex;
    box-sizing: border-box;
}

.pro {
    text-align: center;
    padding: 1.5%;
    background-color: #5fa3a3;
    color: white;
}


#gif {
    height: 500px;
    margin: 0 auto;
    display: flex;
    backface-visibility: hidden;
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
    outline: 0 none;
    max-width: 100%;
}

.redaccion {
    color: ghostwhite;
    font-size: 2.8em;
}

/*inicio*/

.inicio {
    max-width: 100%;
    text-align: left;
    display: flex;
    padding: 4%;
    padding-bottom: 17%;
    background-size: cover;
    background-attachment: fixed;
    background-image: url(anigif.jpg);
}

.inc {
    max-width: 50%;
    height: auto;
    background-color: ghostwhite;
    padding: 2.5%;
    box-sizing: border-box;
    margin: auto 0;
    border-radius: 15px;
    box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
    outline: 0 none;
    opacity: .8;
}


.parrafos,
li {
    font-size: 1.1em;
    text-align: justify;
}

#img {
    opacity: .9;
    display: none;
}



/*BIENVENIDOS A SECCION*/

.bienvenido {
    max-width: 100%;
    background-image: url(principal.png);
    -webkit-transition: padding 1s, color 1s, background 1s;
    text-align: center;
    display: flex;
    background-size: cover;
    padding-bottom: 10%;
}

.dos {
    max-width: 100%;
    height: auto;
    backface-visibility: hidden;
    padding: 2.2%;
    box-sizing: border-box;
    margin: auto 0;
    backface-visibility: hidden;
    border-radius: 15px;
}


.parrafos,
li {
    font-size: 1.1em;
    text-align: justify;
}




/*comofunciojna*/
.FUNCIONA {
    max-width: 100%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    backface-visibility: hidden;
    -webkit-transition: padding 1s, color 1s, background 1s;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
    background-image: url(sssad_optimized_optimized.png);
    background-size: cover;
    background-attachment: fixed;
}

.FUN {
    max-width: 22%;
    height: auto;
    border-radius: 1px;
    margin: auto 0;
    text-align: center;
    justify-content: center;
    box-sizing: border-box;
    color: ghostwhite;
    background-color: darkcyan;
    margin: 1%;
    padding: 2%;
    opacity: .7;
    box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
    outline: 0 none;
    -webkit-transition: padding .5s, color 1s, background 1s;
    display: inline-block;
}

.FUN:hover {
    background-color: #272f30;
    color: white;
}

.imgcat {
    width: 50%;
    height: auto;
    padding: 2%;
    box-sizing: border-box;
    -webkit-transition: padding .5s, color 1s, background 1s;
}

.carousel-control {
    color: black;
    border-radius: 58px;
}






/*tipos de credito*/


.funciona {
    max-width: 100%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    display: flex;
    backface-visibility: hidden;
    -webkit-transition: padding 1s, color 1s, background 1s;
    display: flex;
    text-align: center;
    justify-content: center;
    font-size: 1.1em;
    padding-bottom: 4%;
}

.fundos {
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    margin: auto 0;
    text-align: center;
    justify-content: center;
    padding: 2%;
    padding-bottom: 5%;
}

.dosimg {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: auto 0;
    box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
    outline: 0 none;
    border-top-right-radius: 65px;
    -webkit-transition: padding .3s, color 1s, background .2s;
}

.dosimg:hover {
    padding: 1%;
    background-color: gray;
}


.tresimg {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    margin: auto 0;

}

.parrafos,
li {
    font-size: 1.1em;
    text-align: justify;
}



/*preguntas frecuentes*/


.preguntas {
    max-width: 100%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    -webkit-transition: padding 1s, color 1s, background 1s;
    text-align: center;
    justify-content: center;
    font-size: 1.1em;
    display: flex;
    padding: 2%;
    padding-bottom: 10.2%;
    padding-top: 10.2%;
    background-image: url(sssad_optimized_optimized.png);
    background-size: cover;
    background-attachment: fixed;
}

.preg {
    max-width: 50%;
    height: auto;
    align-content: center;
    margin: 0 auto;
    box-shadow: 0 1px 1px rgba(252, 186, 3)inset, 0 0 8px rgba(70, 72, 77);
    outline: 0 none;
    backface-visibility: hidden;

}

.pregg {
    max-width: 50%;
    height: auto;
    align-content: center;
    margin: 0 auto;

}

.barra {
    backface-visibility: hidden;
    text-decoration: none;
    font-size: 1em;
}

#tarjeta {
    text-decoration: none;
    color: gray;
    box-sizing: border-box;
    max-width: 100%;
    font-size: 1em;
    text-align: justify;
}



/*noticias*/


.noticias {
    max-width: 100%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    box-sizing: border-box;
    background-image: url(noticia.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 3%;
    padding-bottom: 9.5%;
    padding-top: 3%;
}

.financiero {
    max-width: 55%;
    max-height: auto;
    align-content: center;
    margin: 0 auto;
    box-sizing: border-box;
    backface-visibility: hidden;
}

/*PIE DE PAGINA*/

.footer {
    max-width: 100%;
    height: auto;
    align-content: center;
    margin: 0 auto;
    display: flex;
    text-overflow: ellipsis;
    font-family: 'Montserrat', sans-serif;
    background-size: cover;
    padding: 1%;
    box-sizing: border-box;
    background-image: url(sssad_optimized_optimized.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 10%;
    padding-top: 7%;
}


.fila {
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    align-content: center;
    text-overflow: ellipsis;
    font-weight: 500;
    padding: 5%;
}

.dosi {
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 1%;
    margin: 0 auto;
    text-align: center;
    text-overflow: ellipsis;
    font-weight: 500;
    color: white;
    margin-top: 10%;
    opacity: .8;
    backface-visibility: hidden;
}

.contact {
    color: white;
    text-align: center;
    align-content: center;
}

.filauno {
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: justify;
    text-overflow: ellipsis;
    justify-content: center;
    font-size: 1.2em;
    font font-weight: 600;
    backface-visibility: hidden;
    display: grid;
}


.pic {
    margin: 2%;
    border-radius: 10px;
    width: 45px;
    height: 45px;
    -webkit-transition: padding .5s, color 1s, background 1s;
}

.pic:hover {
    padding: 1.5%;
}

.titulos {
    text-align: left;
    text-decoration: none;
    font-weight: 500;
    color: black;
    font-size: 2.3em;
    font-family: 'Montserrat', sans-serif;
}








/*PIE DE PAGINA*/

.FIN {
    max-width: 100%;
    height: auto;
    align-content: center;
    margin: 0 auto;
    text-overflow: ellipsis;
    font-family: 'Montserrat', sans-serif;
    background-size: cover;
    box-sizing: border-box;
    background-color: white;
    display: inline-block;
    display: flex;
}


.findoss {
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    text-overflow: ellipsis;
    justify-content: center;
    font-size: 1.2em;
    font font-weight: 600;
    background-color: white;
}

.findos {
    max-width: 50%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    text-overflow: ellipsis;
    justify-content: center;
    font-size: 1.2em;
    font font-weight: 600;
    background-color: white;
}

.white {
    color: grey;
}


.oculto {
    color: black;
    display: none;

}

/*dispositivo movil*/


@media screen and (min-width:1px) and (max-width:700px) {


    .oculto {
        color: black;
        display: flex;
        font-family: 'Montserrat', sans-serif;
    }

    .logo {
        text-align: center;
        justify-content: center;
        border-radius: 10px;
        width: 200px;
        height: 200px;
        margin: 0 auto;
        display: flex;
    }

    body {

        background-attachment: fixed;
        background-size: cover;
        margin: 0 auto;
        max-width: 100%;
        color: black;
        justify-content: center;
        align-content: center;
        text-align: justify;
        display: grid;
        backface-visibility: hidden;
    }

    .cuadro {
        backface-visibility: hidden;
        border-radius: 15px;
        box-sizing: border-box;
    }

    .resaltar {
        color: darkcyan;
        font-weight: 500;
    }

    /*direccionamiento*/

    #Inicio {
        backface-visibility: hidden;
        padding-top: 4%;
    }

    #Comofunciona {
        backface-visibility: hidden;
    }

    #Tiposdecredito {
        backface-visibility: hidden;
    }

    #calculadora {
        padding-bottom: 4%;
        backface-visibility: hidden;
    }

    #preguntasfrecuentes {
        padding-bottom: 4%;
        backface-visibility: hidden;
    }

    #Contactanos {
        backface-visibility: hidden;
    }

    #Noticias {
        padding: .5%;
        backface-visibility: hidden;
    }

    .presentes {
        color: #0f4971;
        font-weight: 600;
    }

    #anuncions {
        color: #0f4971;
        font-weight: 600;
    }

    #titulos {
        color: #0f4971;
        font-weight: 600;
    }

    /*direccionamiento*/
    .text-decoration-none {
        text-decoration: none;
        font-size: 1.5em;
        color: black;
        border-radius: 15px;
        backface-visibility: hidden;
        padding: 1%;
        -webkit-transition: padding 2s, color 1s, border .5s, background 1s, ;
        -moz-transition: padding 2s, color 1s, border .5s, background 1s, ;
    }

    .text-decoration-none:hover {
        color: black;
    }



    .card-header {
        text-decoration: none;
    }

    .titulosec {
        color: #0f4971;
        font-family: 'Montserrat', sans-serif;
        font-size: 1.6em;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        text-align: center;
        text-decoration: none;
        font-weight: bold;
        color: whitesmoke;
        opacity: 9;
    }

    .black {
        color: black;
    }


    p {
        text-align: justify;
        font-size: 1.1em;
        justify-content: center;
        align-items: center;
    }

    .pp {
        text-align: center;
        font-size: 1.1em;
        justify-content: center;
        align-items: center;
    }



    /*BARRA DE NAVEGACION*/
    nav {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
        font-size: 1.02em;
        font-family: 'Barlow', sans-serif;
        backface-visibility: hidden;
    }


    .navbar-nav {
        margin: 0 auto;
        text-align: center;
        max-width: 100%;
        font-weight: 500;
    }


    .navbar-brand {
        border-radius: 10px;
        margin-right: 25px;
        text-decoration: none;
        backface-visibility: hidden;
        color: brown;
    }

    .navletra {
        color: black;
        font-weight: 400;
        -webkit-transition: padding 2s, color 1s, border .5s, background 1s;
        border-collapse: separate;
    }

    .navletra:hover {
        color: darkcyan;

    }

    .enca {
        color: black;
    }



    /*BANNER*/

    article {
        max-width: 100%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        display: grid;
        box-sizing: border-box;
    }

    .pro {
        text-align: center;
        padding: 1.5%;
        background-color: #5fa3a3;
        color: white;
    }


    #gif {
        height: auto;
        margin: 0 auto;
        display: grid;
        backface-visibility: hidden;
        border-radius: 10px;
        box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
        outline: 0 none;
        max-width: 100%;
    }

    .redaccion {
        color: ghostwhite;
        font-size: 2.8em;
    }

    /*BIENVENIDOS A SECCION*/

    .bienvenido {
        max-width: 99%;
        background-image: url(principal.png);
        -webkit-transition: padding 1s, color 1s, background 1s;
        text-align: center;
        display: grid;
        background-size: cover;
        padding-bottom: 1%;
    }

    .dos {
        max-width: 99%;
        height: auto;
        backface-visibility: hidden;
        padding: .1%;
        box-sizing: border-box;
        margin: auto 0;
        backface-visibility: hidden;
        border-radius: 15px;
        justify-content: center;
    }


    .parrafos,
    li {
        font-size: 1.1em;
        text-align: justify;
    }

    /*inicio*/

    .inicio {
        max-width: 100%;
        text-align: center;
        display: grid;
        padding: 1%;
        padding-bottom: 7%;
        background-size: container;
        background-attachment: fixed;
        background-image: url(sssad_optimized_optimized.png);
    }

    .inc {
        max-width: 100%;
        height: auto;
        background-color: ghostwhite;
        padding: 1.5%;
        box-sizing: border-box;
        margin: auto 0;
        border-radius: 15px;
        box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
        outline: 0 none;
        opacity: .9;
    }

    .tit {
        display: none;
    }

    .parrafos,
    li {
        font-size: 1.1em;
        text-align: justify;
    }

    #img {
        opacity: .9;
        display: none;
    }


    /*comofunciojna*/
    .FUNCIONA {
        max-width: 100%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        backface-visibility: hidden;
        -webkit-transition: padding 1s, color 1s, background 1s;
        text-align: center;
        justify-content: center;
        padding-bottom: 4%;
        background-image: url(sssad_optimized_optimized.png);
        background-size: cover;
        background-repeat: no-repeat;
    }

    .FUN {
        max-width: 99%;
        height: auto;
        border-radius: 1px;
        margin: auto 0;
        text-align: center;
        justify-content: center;
        box-sizing: border-box;
        color: ghostwhite;
        backface-visibility: hidden;
        margin: 5%;
        padding: 2%;
        opacity: .7;
        box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
        outline: 0 none;
        -webkit-transition: padding .5s, color 1s, background 1s;
        display: grid;
        align-content: center;
    }

    .FUN:hover {
        background-color: #272f30;
        color: white;
    }

    .imgcat {
        width: 40%;
        height: auto;
        text-align: center;
        padding: 2%;
        box-sizing: border-box;
        -webkit-transition: padding .5s, color 1s, background 1s;
        justify-content: center;
        margin: 0 auto;
    }

    .carousel-control {
        color: black;
        border-radius: 58px;
    }






    /*tipos de credito*/


    .funciona {
        max-width: 99%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        display: grid;
        backface-visibility: hidden;
        -webkit-transition: padding 1s, color 1s, background 1s;
        text-align: center;
        justify-content: center;
        font-size: 1.1em;
        padding-bottom: 4%;
    }

    .fundos {
        max-width: 99%;
        height: auto;
        box-sizing: border-box;
        margin: auto 0;
        text-align: center;
        justify-content: center;
        padding: 3%;
        padding-bottom: 5%;
    }

    .dosimg {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: auto 0;
        box-shadow: 0 1px 1px rgba(70, 72, 77)inset, 0 0 8px rgba(70, 72, 77);
        outline: 0 none;
        border-top-right-radius: 65px;
        -webkit-transition: padding .3s, color 1s, background .2s;
    }

    .dosimg:hover {
        padding: 1%;
        background-color: gray;
    }


    .tresimg {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: auto 0;

    }

    .parrafos,
    li {
        font-size: 1.1em;
        text-align: justify;
    }

    video {
        display: grid;
        max-width: 80%;
        height: auto;
        margin: 0 auto;
    }

    /*preguntas frecuentes*/


    .preguntas {
        max-width: 100%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        -webkit-transition: padding 1s, color 1s, background 1s;
        text-align: center;
        justify-content: center;
        font-size: 1.1em;
        display: grid;
        padding: 2%;
        padding-bottom: 21.2%;
        background-image: url(sssad_optimized_optimized.png);
        background-size: cover;
    }

    .preg {
        max-width: 95%;
        height: auto;
        align-content: center;
        margin: 0 auto;
        box-shadow: 0 1px 1px rgba(252, 186, 3)inset, 0 0 8px rgba(70, 72, 77);
        outline: 0 none;
        backface-visibility: hidden;
    }

    .pregg {
        max-width: 99%;
        height: auto;
        align-content: center;
        margin: 0 auto;

    }

    .barra {
        backface-visibility: hidden;
        text-decoration: none;
        font-size: 1em;
    }

    #tarjeta {
        text-decoration: none;
        color: gray;
        box-sizing: border-box;
        max-width: 100%;
        font-size: 1em;
        text-align: justify;
    }


    .amar {
        color: navajowhite;
    }

    /*noticias*/


    .noticias {
        max-width: 100%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        box-sizing: border-box;
        background-image: url(sdasd.png);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 3%;
        padding-bottom: 9.5%;
        padding-top: 3%;
    }

    .financiero {
        max-width: 95%;
        max-height: auto;
        align-content: center;
        margin: 0 auto;
        box-sizing: border-box;
        backface-visibility: hidden;
    }

    /*PIE DE PAGINA*/

    .footer {
        max-width: 100%;
        height: auto;
        align-content: center;
        margin: 0 auto;
        display: grid;
        text-overflow: ellipsis;
        font-family: 'Montserrat', sans-serif;
        background-size: cover;
        padding: 1%;
        box-sizing: border-box;
        background-image: url(sssad_optimized_optimized.png);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 1%;
        padding-top: 14%;
    }


    .fila {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
        align-content: center;
        text-overflow: ellipsis;
        font-weight: 500;
        padding: 2%;
    }

    .dosi {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        padding: 1%;
        margin: 0 auto;
        text-align: center;
        text-overflow: ellipsis;
        font-weight: 500;
        color: white;
        margin-top: 10%;
        opacity: .8;
        backface-visibility: hidden;
    }

    .contact {
        color: white;
        text-align: center;
        align-content: center;
    }

    .filauno {
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: justify;
        text-overflow: ellipsis;
        justify-content: center;
        font-size: 1.2em;
        font font-weight: 600;
        backface-visibility: hidden;
        display: grid;
    }


    .pic {
        margin: 2%;
        border-radius: 10px;
        width: 45px;
        height: 45px;
        -webkit-transition: padding .5s, color 1s, background 1s;
    }

    .pic:hover {
        padding: 1.5%;
    }

    .titulos {
        text-align: left;
        text-decoration: none;
        font-weight: 500;
        color: black;
        font-size: 2.3em;
        font-family: 'Montserrat', sans-serif;
    }


    /*PIE DE PAGINA*/

    .FIN {
        max-width: 100%;
        height: auto;
        align-content: center;
        margin: 0 auto;
        text-overflow: ellipsis;
        font-family: 'Montserrat', sans-serif;
        background-size: cover;
        box-sizing: border-box;
        background-color: white;
        display: inline-block;
        display: flex;
    }


    .findoss {
        max-width: 98%;
        height: auto;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
        text-overflow: ellipsis;
        justify-content: center;
        font-size: 1.2em;
        font font-weight: 600;
        background-color: white;
    }

    .findos {
        max-width: 50%;
        height: auto;
        box-sizing: border-box;
        margin: 0 auto;
        text-align: center;
        text-overflow: ellipsis;
        justify-content: center;
        font-size: 1.2em;
        font font-weight: 600;
        background-color: white;
        display: none;
    }

    .white {
        color: grey;
    }


}
